uuid: 13eff5f1-11be-4e1b-ab8b-0df8c15364dc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publications
    - node.type.publications
    - taxonomy.vocabulary.publications
id: node.publications.field_publications
field_name: field_publications
entity_type: node
bundle: publications
label: 'Publications category'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      publications: publications
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
